#impressumtextscroll  {
   margin-top: 0px;
   margin-left: 0px;
   overflow: auto;
   height: 834px;
   width: 592px;
   z-index: 5;
   top: 245px;
   left: 308px;
   position: absolute;
}

#i1433imprint  {
   background-repeat: no-repeat;
   background-image: url(sg_impressum_media/d1433imprint.png);
   margin-top: 0px;
   margin-left: 0px;
   height: 78px;
   width: 542px;
   z-index: 5;
   top: 150px;
   left: 295px;
   position: absolute;
}

#guggbild  {
   z-index: 6;
}

